php 5.3 auf 5.4 (oder neuer) updaten

  • Hallo!


    Ich habe einen vServer auf dem aktuell diese Version von php installiert ist: PHP 5.3.3-7+squeeze15 with Suhosin-Patch (cli) (built: Mar 4 2013 13:11:17)
    Nun möchte ich diese mindestens auf php 5.4 updaten, habe dazu bereits apt-get install php5 ausprobiert, ohne Erfolg.


    Wie kann ich php updaten?


    Viele Grüße
    Oskar

  • /etc/apt/sources.list

    Code
    1. #Dotdeb.org PHP5.4 Repository
    2. deb http://packages.dotdeb.org squeeze-php54 all
    3. deb-src http://packages.dotdeb.org squeeze-php54 all